ds_block_videos_pelicula:
  path: '/get_render_full_video/{id_video}'
  defaults:
    _controller: '\Drupal\ds_block_videos_pelicula\Controller\DsBlockVideosPeliculaController::render_full_video'
  requirements:
    _permission: 'access content'
    